﻿@charset "utf-8";
/* CSS Document */

#main-incolumn p.listSwitch{
margin-top:0;
margin-bottom:10px;
}

#main-incolumn p.listSwitch a i{
background-position: 8px -72px;

}

#map_mainmap{
border:1px solid #CCC;
}

#main-incolumn .resultBalloon{
white-space: normal;
width: 290px;
background:#FFF;
}


#main-incolumn .resultBalloon .subPhoto {
float: right;
border: 1px solid #CCCCCC;
margin-bottom: 3px;
margin-left: 3px;
height: 60px;
width: 80px;
}


#main-incolumn .resultBalloon  .subPhoto img {
display: block;
max-height: 60px;
max-width: 80px;
}

#main-incolumn .resultBalloon .marker {
display: block;
float: left;
margin-right: 3px;
}


#main-incolumn .resultBalloon .titleTxt {
margin-left: 25px;
}

#main-incolumn .resultBalloon .titleBox h2 {
margin: 5px 0 3px 0;
line-height: 1.4;
padding: 0;
font-size: 14px !important;
}

#main-incolumn .resultBalloon .titleBox h2 a:link {
color: #36c;
}

#main-incolumn .resultBalloon .titleBox h2 a:visited{
color: #609;
}

#main-incolumn .resultBalloon .titleBox p.genre {
color: #928459;
margin: 0 0 5px 0;
padding: 0;
font-size: 10px;
line-height: 1.4em;
}


#main-incolumn .resultBalloon p.lead {
font-size: 12px;
color: #000;
margin: 0 0 5px;
padding: 0;
clear: both;
}

#main-incolumn .resultBalloon .infoTable {
clear: both;
font-size: 12px;
margin: 0px 0px 6px 0px;

}

#main-incolumn .resultBalloon .infoTable table.address {
width: 290px;
margin-bottom: 5px;
}

#main-incolumn .resultBalloon .infoTable table th {
border: 1px solid #CCCCCC;
background: #f1f1f1;
text-align: center;
}
#main-incolumn .resultBalloon .infoTable table.address th {
white-space: nowrap;
width: 3em;
}

#main-incolumn .resultBalloon .infoTable table td {
border: 1px solid #CCCCCC;
text-align: center;
font-weight: bold;
padding: 2px 3px;
}

#main-incolumn .resultBalloon .infoTable table.address td {
font-weight: normal;
text-align: left;
}


#main-incolumn .resultBalloon .titBg{
background: url(../img/bg_plan_tit.jpg) repeat-x bottom;
border-bottom: 1px solid #CCCCCC;
padding: 3px 5px 3px 7px;
font-size:12px;
margin-bottom:5px;
}

#main-incolumn .resultBalloon .titBg .title{
float:left;
font-weight:bold;
}

#main-incolumn .resultBalloon .titBg .minprice{
color: #D30000;
float: right;
font-size:10px;
}

#main-incolumn .resultBalloon .titBg .minprice strong{
font-size:14px;
}




#main-incolumn .resultBalloon .planCount{
margin-top:3px;
font-size:12px;
text-align: center;}


#main-incolumn .resultBalloon .link_cp li{
float: left;
list-style: none;
margin-right: 5px;
margin-bottom:3px;
}

#main-incolumn .resultBalloon .link_cp li a{
padding: 5px 3px;
}

#main-incolumn .resultBalloon .bt_saveLst{
float:right;
}

#main-incolumn .resultBalloon .iconlist{
margin-bottom:5px;
}


#main-incolumn .resultBalloon .iconlist img{
margin-right:2px;
}

#main-incolumn .resultBalloon .website{
margin:0;
}

#main-incolumn .resultBalloon .website dl {
font-size: 12px;
padding:3px;
margin: 0 0 5px 0;
border: 1px solid #CCCCCC;
}

#main-incolumn .resultBalloon .website dl dt{
float:none;
}



#main-incolumn .resultBalloon .ico{
padding:3px 0;
float:right;
margin-bottom:3px;
}



#main-incolumn .resultBalloon .planCount{
border:none;
background:#FFF;
}

#main-incolumn .resultBalloon .planCount a {
background: url(../img/icon_link_arr.gif) no-repeat 0 center;
padding-left: 18px;
display:inline;
}


#main-incolumn .resultBalloon .planCount span.arr{
display:none;
}

#main-incolumn .resultBalloon .linktool{
margin:0;
}

#main-incolumn .resultBalloon .linktool .bt_saveLst{
float:left;
}


